--- 
vendor: "ESRI"
id: "127"
title: "Rischio idraulico Marche"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  e_codice: 
    type: "string"
    esriLength: 256
    esriType: "esriFieldTypeString"
  e_rischio: 
    type: "string"
    esriLength: 60
    esriType: "esriFieldTypeString"
  stato_amm: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  stato_istr: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  num_atto_agg: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  data_atto_agg: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  num_bur_agg: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  data_bur_agg: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  num_atto_sopp: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  data_atto_sopp: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/127/queryables"